[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.325						; Wheelbase distance in meters
CG_LOCATION=0.563	

[ARB]
FRONT=14500
REAR=0

[FRONT]
TYPE=STRUT
BASEY=-0.28
TRACK=1.45	
ROD_LENGTH=0.065	
HUB_MASS=90
STRUT_CAR=0.132,0.388001,-0.0105
STRUT_TYRE=0.052,-0.050001,0.015
WBCAR_BOTTOM_FRONT=0.41,-0.057,0.325
WBCAR_BOTTOM_REAR=0.39,-0.05,-0.04
WBTYRE_BOTTOM=0.052,-0.05,0.015
WBCAR_STEER=0.39,-0.0525,0.06
WBTYRE_STEER=0.052,-0.05,0.15
TOE_OUT=-0.0000
STATIC_CAMBER=0
SPRING_RATE=34000
PROGRESSIVE_SPRING_RATE=10000
BUMP_STOP_RATE=60000
BUMPSTOP_UP=0.075
BUMPSTOP_DN=0.165
PACKER_RANGE=0.100
DAMP_BUMP=2400
DAMP_FAST_BUMP=1834
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=4000
DAMP_FAST_REBOUND=3889
DAMP_FAST_REBOUNDTHRESHOLD=0.140

[REAR]
TYPE=DWB
BASEY=-0.25
TRACK=1.45
ROD_LENGTH=0.060
HUB_MASS=85
WBCAR_TOP_FRONT=0.34842,0.0737001,0.2214
WBCAR_TOP_REAR=0.418,0.0654001,0.0308
WBCAR_BOTTOM_FRONT=0.37702,-0.11686,0.3042
WBCAR_BOTTOM_REAR=0.47702,-0.11686,-0.1154
WBTYRE_TOP=0.06622,0.1207,-0.0065
WBTYRE_BOTTOM=0.04602,-0.12706,0.0187
WBCAR_STEER=0.48002,-0.07906,-0.1054
WBTYRE_STEER=0.04602,-0.07506,-0.0454
TOE_OUT=0.00015
STATIC_CAMBER=0
SPRING_RATE=23000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=40000
BUMPSTOP_UP=0.055
BUMPSTOP_DN=0.030
PACKER_RANGE=0.110
DAMP_BUMP=3000
DAMP_FAST_BUMP=2542
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=3500
DAMP_FAST_REBOUND=3000

[GRAPHICS_OFSETS]
WHEEL_LF=0.0
SUSP_LF=0.0
WHEEL_RF=-0.0
SUSP_RF=-0.0
WHEEL_LR=0.0
SUSP_LR=0.0
WHEEL_RR=-0.0
SUSP_RR=-0.00

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1

